.card-container {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}

.card{
  width: 250;
  background:#fff;
  border-radius:12px;
  overflow:hidden;
  box-shadow:0 4px 10px rgba(0,0,0,0.1);
  transition:.3s;
  text-align: center;
}

.card:hover{
  transform:translateY(-8px);
}

.card h3 {
  margin: 10px 0 5px;
}

.card p {
  padding: 0 10px 15px;
  font-size: 14px;
  color: #555;
}

.card img{
  width:100%;
  height:220px;
  object-fit:cover;
}

.card-body{
  padding:20px;
}

.box {
  border: 2px solid #ddd;
  border-radius: 10px;
  padding: 25px;
  max-width: 900px;
  margin: 20px auto;
  background: #fff;
}

.accordion {
  max-width: 800px;
  margin: 20px auto;
}

.accordion-item {
  border: 1px solid #994fbe;
  border-radius: 6px;
  margin-bottom: 10px;
  overflow: hidden;
}

.accordion-header {
  width: 100%;
  padding: 15px;
  text-align: left;
  background: #f7f7f7;
  border: none;
  outline: none;
  font-size: 16px;
  cursor: pointer;
  transition: 0.3s;
  color: #994fbe;
}

.accordion-header:hover {
  background: #eaeaea;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  padding: 0 15px;
  background: #fff;
  transition: max-height 0.3s ease;
}

.accordion-content p,
.accordion-content ul {
  margin: 15px 0;
  text-align: center;
}

h2{
  text-align: center;
  color: #994fbe;
}

.accordion-content img {
  display: block;
  margin: 15px auto;
  max-width: 400px;
  width: 100%;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);

}

.team-section{
  background:linear-gradient(90deg,#3c1053,#ad5389);
  color:#fff;
}

.team-member{
  background:#fff;
  color:#000;
  padding:20px;
  border-radius:12px;
  text-align:center;
}

.team-member img{
  width:100%;
  border-radius:10px;
}

.testimonial{
  background:#fff;
  padding:25px;
  border-radius:10px;
}

.box {
  border: 2px solid #ddd;
  border-radius: 10px;
  padding: 25px;
  max-width: 900px;
  margin: 30px auto;
  background: #fff;
}

.contact-details {
  margin-bottom: 20px;
}

.map-container iframe {
  border-radius: 8px;
}

footer{
  background:linear-gradient(90deg,#4a148c,#7b1fa2);
  color:#fff;
  text-align:center;
  padding:60px 0;
}